/*     516015 : 이미지      */
.img__516015__ {max-width:100%}
.img__516015__ * {box-sizing:border-box}
.img__516015__ a {display:block;vertical-align:top}
.img__516015__ img {width:1920px;vertical-align:top}

/*     516025 : 점선      */
.dashed_line__516025__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__516025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__516025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__516025__ {height:20px}
}

/*     516005 : 이미지      */
.img__516005__ {max-width:100%}
.img__516005__ * {box-sizing:border-box}
.img__516005__ a {display:block;vertical-align:top}
.img__516005__ img {width:1920px;vertical-align:top}

/*     516035 : 점선      */
.dashed_line__516035__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__516035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__516035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__516035__ {height:20px}
}

/*     515995 : 이미지      */
.img__515995__ {max-width:100%}
.img__515995__ * {box-sizing:border-box}
.img__515995__ a {display:block;vertical-align:top}
.img__515995__ img {width:1920px;vertical-align:top}

/*     516045 : 점선      */
.dashed_line__516045__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__516045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__516045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__516045__ {height:20px}
}

/*     515985 : 이미지      */
.img__515985__ {max-width:100%}
.img__515985__ * {box-sizing:border-box}
.img__515985__ a {display:block;vertical-align:top}
.img__515985__ img {width:1920px;vertical-align:top}

/*     516055 : 점선      */
.dashed_line__516055__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__516055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__516055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__516055__ {height:20px}
}

/*     515975 : 이미지      */
.img__515975__ {max-width:100%}
.img__515975__ * {box-sizing:border-box}
.img__515975__ a {display:block;vertical-align:top}
.img__515975__ img {width:1920px;vertical-align:top}

